@charset "UTF-8";

a {
  transition: .3s;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

/* utility */
.u-tt--light {
  font-family: "TTCommons-Light", sans-serif;
  font-size: 120%;
}

.u-tt--regular {
  font-family: "TTCommons-Regular", sans-serif;
  font-size: 120%;
}

.u-tt--demibold {
  font-family: "TTCommons-Demibold", sans-serif;
  font-size: 120%;
}

.u-fs-up {
  font-size: 120%;
}

.u-fw-bold {
  font-weight: 600;
}

.u-text-narrow {
  letter-spacing: 0.02em;
}

.u-text-note {
  font-size: 1.2rem;
}

.u-mt40 {
  margin-top: 4rem;
}

.l-wrapper {
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 1.4rem;
  line-height: 1.6;
  font-weight: 400;
  color: #393c41;
}

.lead-block {
  margin-bottom: 6.4rem;
}

.lead-block__text {
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.6;
}

.p-section-sub {
  margin-top: 6.4rem;
}

.lp-heading-secondary__price {
  font-size: 1.4rem;
  margin-left: 1.6rem;
}

/* サイズ表 */
.p-table-size {
  background-color: #fafafa;
  border-collapse: collapse;
  text-align: center;
  width: 100%;
  letter-spacing: 0.05em;
}

.p-table-size caption {
  caption-side: bottom;
  padding-top: 0.8rem;
  text-align: right;
  font-size: 1rem;
}

.p-table-size tr {
  background-image: linear-gradient(to right, #333 1px, transparent 1px);
  background-size: 3px 1px;
  background-repeat: repeat-x;
  background-position: left bottom;
}

.p-table-size th {
  font-size: 1.2rem;
  font-weight: 400;
}

.p-table-size th, .p-table-size td {
  padding: 0.8rem 0.5rem;
}

.p-table-size__head {
  width: 9rem;
}

.tax {
  font-size: 80%;
}

/* vimeo */
.p-video-container {
  width: 100%;
  height: 100%;
}

#gift-bag-video {
  width: 100%;
  height: 100%;
  background-color: #fff;
}

.p-grid-pickup {
  display: flex;
  column-gap: 3.2rem;
  background-color: #f6f6f6;
  padding: 2.4rem;
}

.p-grid-pickup__img {
  flex: 0 0 30%;
}

.p-grid-pickup__title {
  font-size: 1.6rem;
  font-weight: 600;
  color: #000030;
  margin-bottom: 2.4rem;
}

@media screen and (max-width: 768px) {
  .lead-block__text {
    font-size: 1.4rem;
  }

  .p-table-size__head {
    width: 6rem;
  }

  .p-grid-pickup {
    flex-direction: column;
    row-gap: 2.4rem;
    margin-left: -15px;
    margin-right: -15px;
  }

  .p-grid-pickup__img {
    width: 100%;
    margin-right: 0;
  }

  #gift-bag-video {
    min-height: 560px;
  }
}
